Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
WIDTH_RECORD Member List

This is the complete list of members for WIDTH_RECORD, including all inherited members.

num_chars | WIDTH_RECORD |
widths | WIDTH_RECORD |